/*
html, body {margin:0; padding:0; width:100%; height:100%; overflow:hidden;}
body {font-family:verdana, arial, sans-serif; font-size:76%;}
*/
#background{position:absolute; z-index:1; width:100%; height:100%;}
#scroller {position:absolute; width:100%; height:100%; top:0; left:200px; overflow:auto; z-index:2;} 
/*#content {padding:5px 300px 20px 200px;}*/
p {line-height:1.8em; letter-spacing:0.1em; text-align:justify;}
#fixed {position:absolute; top:25px; left:10px; width:20%; z-index:10; color:#567; border:1px solid #000; padding:10px;}


#imap {display:block; width:260px; height:450px; background:url(../../images/background.jpg); position:relative; margin:0 auto 2em auto; border:1px solid #000;}

#imap a:link {color: transparent;}
#imap a:active {color: transparent;}
#imap a:visited {color: transparent;}

#imap a#titlex {display:block; width:260px; height:0; padding-top:450px; overflow:hidden; position:absolute; left:0; top:0; background:transparent cursor:default;}
* html #imap a#titlex {height:450px;}

#imap a#titlex:hover {background: #fff url(../../images/background_sel.jpg) no-repeat 0 0;}
#imap a#about {display:block; width:54px; height:0; padding-top:73px; overflow:hidden; position:absolute;} 
#imap a#itineraries {display:block; width:91px; height:0; padding-top:77px; overflow:hidden; position:absolute;} 
#imap a#recipes {display:block; width:71px; height:0; padding-top:70px; overflow:hidden; position:absolute;} 
#imap a#photogallery {display:block; width:68px; height:0; padding-top:107px; overflow:hidden; position:absolute;} 
#imap a#pressroom {display:block; width:91px; height:0; padding-top:70px; overflow:hidden; position:absolute;} 
#imap a#travelbook {display:block; width:77px; height:0; padding-top:57px; overflow:hidden; position:absolute;} 
#imap a#links {display:block; width:36px; height:0; padding-top:92px; overflow:hidden; position:absolute;} 
#imap a#home {display:block; width:42px; height:0; padding-top:89px; overflow:hidden; position:absolute;} 
#imap a#piedmont {display:block; width:127px; height:0; padding-top:94px; overflow:hidden; position:absolute;} 
#imap a#contacts {display:block; width:74px; height:0; padding-top:62px; overflow:hidden; position:absolute;} 

* html a#about {height:73px;}
* html a#itineraries {height:77px;}
* html a#recipes {height:70px;}
* html a#photogallery {height:107px;}
* html a#pressroom {height:70px;}
* html a#travelbook {height:57px;}
* html a#links {height:92px;}
* html a#home {height:89px;}
* html a#piedmont {height:94px;}
* html a#contacts {height:62px;}

#imap a#about {left:54px; top:21px; background:transparent;}
#imap a#itineraries {left:5px; top:137px; background:transparent;}
#imap a#recipes {left:139px; top:141px; background:transparent;}
#imap a#photogallery {left:61px; top:268px; background:transparent;}
#imap a#pressroom {left:161px; top:315px; background:transparent;}
#imap a#travelbook {left:68px; top:391px; background:transparent;}
#imap a#links {left:222px; top:129px; background:transparent;}
#imap a#home {left:6px; top:322px; background:transparent;}
#imap a#piedmont {left:126px; top:23px; background:transparent;}
#imap a#contacts {left:145px; top:225px; background:transparent;}

#imap a#about:hover {background:#fff url(../../images/en/menu/about.jpg) no-repeat 0 0;}
#imap a#itineraries:hover {background:#fff url(../../images/en/menu/itineraries.jpg) no-repeat 0 0;}
#imap a#recipes:hover {background:#fff url(../../images/en/menu/recipes.jpg) no-repeat 0 0;}
#imap a#photogallery:hover {background:#fff url(../../images/en/menu/photogallery.jpg) no-repeat 0 0;}
#imap a#pressroom:hover {background:#fff url(../../images/en/menu/pressroom.jpg) no-repeat 0 0;}
#imap a#travelbook:hover {background:#fff url(../../images/en/menu/travelbook.jpg) no-repeat 0 0;}
#imap a#links:hover {background:#fff url(../../images/en/menu/links.jpg) no-repeat 0 0;}
#imap a#home:hover {background:#fff url(../../images/en/menu/home.jpg) no-repeat 0 0;}
#imap a#piedmont:hover {background:#fff url(../../images/en/menu/piedmont.jpg) no-repeat 0 0;}
#imap a#contacts:hover {background:#fff url(../../images/en/menu/contacts.jpg) no-repeat 0 0;}